<!-- $Id: 3ware.conf,v 1.2 2011/07/29 14:28:46 ela Exp $ -->

<!-- 3ware raid configuration description -->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="RAID 1" Cache="on" >
      <sub name="s0" physical="3" />
      <sub name="s1" physical="1" />
    </unit>
  </controller>
</config>
